<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Den bergtekne, op. 32</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="Link" target="http://www.uib.no/griegforskning" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_b23b9a77">Arvid Vollsnes</persName>
                    <persName role="editor" xml:id="persName_1fe40da1">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_aee2b132">Audun Jonassen</persName>
                    <persName role="editor" xml:id="persName_28141c7c">Bjørnar Utne-Reitan</persName>
                    <persName role="project director" xml:id="persName_c2ce61b2">Kirstine Folmann</persName>
                    <persName role="engineer" xml:id="persName_f17cf2b6">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_b036da73">
                <source label="" xml:id="source_50e89685">
                    <identifier label="" xml:id="identifier_cabbc292"/>
                    <titleStmt xml:id="titleStmt_177d834c">
                        <title xml:id="title_c0695794">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_bdacb5aa">
                        <publisher xml:id="publisher_88b46b32"/>
                        <pubPlace xml:id="pubPlace_131420b8"/>
                        <date xml:id="date_7c3f1e3d"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_9229a337">
                        <titlePage label="" xml:id="titlePage_83baf54a">
                            <p>
                                <rend fontstyle="italic">Stev. / Comp. for Baryton Solo, Strygeorkester og Horn. /</rend>
                                <rend rend="underline">Klaverudtog</rend>.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_629756cd">4</extent>
                        <dimensions unit="cm" xml:id="dimensions_2d431716">35x25.5</dimensions>
                        <physMedium xml:id="physMedium_a4343465">The Ms. consists of 4 unpaginated pages in folio format, each with 24 hand-drawn staves: Title page, musical text on p. [2-4]. It is legible, written in ink and contains some corrections.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_18381a30">
                        <termList xml:id="termList_9aebdf86">
                            <term classcode="#DcmContentClass" xml:id="term_cbd7c4d1">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_259374db">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_fc239fa6">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_6119007a"/>
                            <term classcode="#DcmStateClass" xml:id="term_3aeea758"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_26be018f"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_36d53b8f">
                        <item label="" xml:id="item_66894d0d">
                            <identifier label="" xml:id="identifier_6a701d6b"/>
                            <physDesc xml:id="physDesc_5efdc0ac"/>
                            <physLoc xml:id="physLoc_aa9afadf">
                                <repository xml:id="repository_6d9ec9f9">
                                    <corpName xml:id="corpName_5e5f60fe">The National Library of Norway</corpName>
                                    <geogName xml:id="geogName_3c2adcf7">Oslo</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_dd5e2389">N-Onm</identifier>
                                </repository>
                                <identifier xml:id="identifier_fdea2aa8"/>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_1992fb7d">
                                <annot type="source_description" xml:id="annot_f32d9956">
                                    <p>The original Ms. previously belonged to Grieg's friend Karl Bergh and was acquired by the National Library of Norway from Ingerid Bergh Grieg in 1938.</p>
                                </annot>
                                <annot type="links" xml:id="annot_e2a3aa74">
                                    <ptr label="" mimetype="" xml:id="ptr_5957b965"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_db0e027e"/>
                        </item>
                        <item label="" xml:id="item_ff714d4d">
                            <identifier label="" xml:id="identifier_1986fdcb"/>
                            <physDesc xml:id="physDesc_0f110043"/>
                            <physLoc xml:id="physLoc_fbfeef8c">
                                <repository xml:id="repository_7af5e2e0">
                                    <corpName xml:id="corpName_c97fcaf6">The National Library of Norway</corpName>
                                    <geogName xml:id="geogName_7565d987"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_25033ec7"/>
                                    <ptr label="Facsimile" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138012" xml:id="ptr_c72e2b33"/>
                                </repository>
                                <identifier xml:id="identifier_e3d402bc"/>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_9a67273d">
                                <annot type="source_description" xml:id="annot_85d439ee">
                                    <p>A facsimile of the Ms. is printed in GGA vol. 14 (1990), p. 357-359. This volume is available online through The National Library of Norway.</p>
                                </annot>
                                <annot type="links" xml:id="annot_741cf57b">
                                    <ptr label="" mimetype="" xml:id="ptr_e3b3ecf5"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_2b2404eb"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_b5ee9053"/>
                    <relationList xml:id="relationList_f57173ad">
                        <relation label="" rel="isEmbodimentOf" target="#expression_aeccaf34" xml:id="relation_4a9b2b11"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_926ca2ff">
                    <identifier label="" xml:id="identifier_0eb6950e"/>
                    <titleStmt xml:id="titleStmt_3690b64f">
                        <title xml:id="title_3dff4248">Transcriptions/arrangements</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_f30eefd9">
                        <publisher xml:id="publisher_32b952d9"/>
                        <pubPlace xml:id="pubPlace_0f88c57a"/>
                        <date xml:id="date_e06bc6b6"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_42462aca">
                        <extent unit="pages" xml:id="extent_3618d56a"/>
                        <dimensions unit="cm" xml:id="dimensions_6e76c5a4"/>
                        <physMedium xml:id="physMedium_410d2baa"/>
                    </physDesc>
                    <classification xml:id="classification_0ca46b59">
                        <termList xml:id="termList_f5cff2ea">
                            <term classcode="#DcmContentClass" xml:id="term_9bc6ed1d">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_b0cb7cc1">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_34ef9f13"/>
                            <term classcode="#DcmScoringClass" xml:id="term_842255b9"/>
                            <term classcode="#DcmStateClass" xml:id="term_905fab5f"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_04ee34d7"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_88333318"/>
                    <componentGrp xml:id="componentGrp_108acb87">
                        <source analog="frbr:manifestation" label="" xml:id="source_c57ca13d">
                            <titleStmt xml:id="titleStmt_7f76f774">
                                <title xml:id="title_8bab7029"/>
                                <respStmt xml:id="respStmt_4cbef577">
                                    <persName role="arranger" xml:id="persName_2a70226e">Holger Dahl</persName>
                                </respStmt>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_d18cf470">
                                <publisher xml:id="publisher_896f108c">Wilhelm Hansen</publisher>
                                <pubPlace xml:id="pubPlace_cbe2f934">Copenhagen</pubPlace>
                                <date isodate="1882-12" xml:id="date_9083f75e">[December 1882]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_0bff5cfa">
                                <plateNum xml:id="plateNum_cd8455ac">8432</plateNum>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_ee508ff8">
                            <titleStmt xml:id="titleStmt_10831c4b">
                                <title xml:id="title_1ad58eb7"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_82a792cc">
                                <publisher xml:id="publisher_8884f954">C. F. Peters</publisher>
                                <pubPlace xml:id="pubPlace_2ce04e20">Leipzig</pubPlace>
                                <date isodate="1890" xml:id="date_0c44a18f">[1890]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_6049a3ca">
                                <plateNum xml:id="plateNum_a39dad20">7434</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_e1a066f2">
                                <annot type="source_description" xml:id="annot_dfa63694">
                                    <p>English translation by F. Corder.</p>
                                    <p>EP 2491.</p>
                                </annot>
                                <annot type="links" xml:id="annot_b681bce0">
                                    <ptr label="" mimetype="" xml:id="ptr_3a37876e"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_70d5b048">
                            <titleStmt xml:id="titleStmt_48078bf3">
                                <title xml:id="title_edee6b9d"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_5002c82c">
                                <publisher xml:id="publisher_e6a18721">C. F. Peters</publisher>
                                <pubPlace xml:id="pubPlace_fc98662a">Leipzig</pubPlace>
                                <date isodate="1897" xml:id="date_967f4877">[1897]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_87192921">
                                <plateNum xml:id="plateNum_a64294f1">7434</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_26169c29">
                                <annot type="source_description" xml:id="annot_cff25b04">
                                    <p>English translation by F. Corder. French translation by V. Wilder.</p>
                                    <p>EP 2491.</p>
                                </annot>
                                <annot type="links" xml:id="annot_7a77140b">
                                    <ptr label="" mimetype="" xml:id="ptr_cbe33708"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_61f82dc3">
                        <relation label="" rel="isEmbodimentOf" target="#expression_aeccaf34" xml:id="relation_433be19d"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_5214b4e0">
                    <identifier label="" xml:id="identifier_6105d75f"/>
                    <titleStmt xml:id="titleStmt_f4cc852d">
                        <title xml:id="title_ae68eedb">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_06bdcee0">
                        <publisher xml:id="publisher_21be2510"/>
                        <pubPlace xml:id="pubPlace_463cda72"/>
                        <date xml:id="date_7d6db349"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_feca4b35">
                        <titlePage label="" xml:id="titlePage_223d5e58">
                            <p>
                                <rend fontstyle="italic">
                                    <rend rend="underline">Den Bergtekne.</rend> / <rend rend="underline">(Den Bjergtagne)</rend> / Gamle norske / <rend rend="underline">Stev</rend> / Komp. for Baryton Solo, Strygeorkester og Horn af / Edv. Grieg. / op. 32. / <rend rend="underline">Der Bergentrückte</rend> /</rend> [with pencil:] <rend fontstyle="italic">Norwegische Volkspoesie / componirt für Baryton Solo, Streichorchester und 2 Hörner von / Edvard Grieg / op 32.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_7f59aa5b">20</extent>
                        <dimensions unit="cm" xml:id="dimensions_f274c4e5">34.7x26</dimensions>
                        <physMedium xml:id="physMedium_c1770bc4">The Ms. is wrapped in cardboard and consists of 20 unpaginated pages in folio format, each with 14 pre-printed staves: Title page, musical text on p. [2-19], p. [20] unwritten. After the last bar, the dating: <rend fontstyle="italic">Lofthus / April / 1878</rend>. The Ms. is legible, written in ink and contains several corrections. Text in Norwegian, Danish and German.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_1796f51e">
                        <termList xml:id="termList_8130ce20">
                            <term classcode="#DcmContentClass" xml:id="term_af95d940">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_4a15d019">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_a16b734b">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_879adb14"/>
                            <term classcode="#DcmStateClass" xml:id="term_a26b0b89"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_0bac1e03"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_f2dd5209">
                        <item label="" xml:id="item_efba5677">
                            <identifier label="" xml:id="identifier_52d064c7"/>
                            <physDesc xml:id="physDesc_a4b13d78"/>
                            <physLoc xml:id="physLoc_10a0aeff">
                                <repository xml:id="repository_9f0eaf0e">
                                    <corpName xml:id="corpName_0cda598c">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_a9aca239"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_c62f3393">N-Bo</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_32.pdf" xml:id="ptr_5ab22aa7"/>
                                </repository>
                                <identifier xml:id="identifier_b325ad96">bm op.32</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_76c32fe7"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_d7aff8c0"/>
                    <relationList xml:id="relationList_aba6c53f">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_40975f1e"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_411e0622">
                    <identifier label="" xml:id="identifier_39173169"/>
                    <titleStmt xml:id="titleStmt_3b257413">
                        <title xml:id="title_72c9f58b">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_f431df66">
                        <publisher xml:id="publisher_42131a68"/>
                        <pubPlace xml:id="pubPlace_4c437f54"/>
                        <date xml:id="date_b55de2cf"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_08ddf9dc">
                        <titlePage label="" xml:id="titlePage_32ff630a">
                            <p>
                                <rend fontstyle="italic">Til</rend> [with pencil:] <rend fontstyle="italic">min Ven <rend rend="sup">+</rend>Gottfred /<rend rend="sup"> +</rend>
                                </rend> [with ink:] <rend fontstyle="italic">Gotfried Matthison-Hansen / i Kjöbenhavn. / <rend rend="underline">Den Bergtekne</rend> / (Den Bjergtagne) / gamle norske Stev / komp. for Baryton Solo, Strygeorkester og 2 Horn / af / Edvard Grieg. / op. 32.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_26d0925e">20</extent>
                        <dimensions unit="cm" xml:id="dimensions_604a90a2">26x34.7</dimensions>
                        <physMedium xml:id="physMedium_ce8edcce">The Ms. consists of 20 pages in folio format (landscape orientation), each with 12 hand-drawn staves: Title page, musical text on p. 2-19, p. [20] unwritten. With some publisher's notes. The Ms. is written in ink and contains some corrections. Text in Norwegian, Danish and German. The German text is written in a foregin hand.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_b3b027c3">
                        <annot type="source_description" xml:id="annot_a7770c1a">
                            <p>The Ms. served as engraver's copy for the first edition.</p>
                        </annot>
                        <annot type="links" xml:id="annot_eac1f40c">
                            <ptr label="" mimetype="" xml:id="ptr_043cd869"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_802a1e63">
                        <termList xml:id="termList_787b0f2b">
                            <term classcode="#DcmContentClass" xml:id="term_6285a7f4">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_d9df5e42">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_ec297313">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_9d9b3e64"/>
                            <term classcode="#DcmStateClass" xml:id="term_5cf368e9">engraver's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_ec83bff3"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_c1c2cae9">
                        <item label="" xml:id="item_4c51a4af">
                            <identifier label="" xml:id="identifier_bf77e909"/>
                            <physDesc xml:id="physDesc_746e229c"/>
                            <physLoc xml:id="physLoc_92ca4039">
                                <repository xml:id="repository_c5c96587">
                                    <corpName xml:id="corpName_516b33b3">Royal Library</corpName>
                                    <geogName xml:id="geogName_5b04c54f">Copenhagen</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_1375b2d9">DK-Kk</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/ma/grieg/grieg_op32-m.pdf" xml:id="ptr_d6718e85"/>
                                </repository>
                                <identifier xml:id="identifier_dba5d2db"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_266679b0"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_e01f1d5e"/>
                    <relationList xml:id="relationList_4a4b7ef6">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_5fc55bbf"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_c731167e">
                    <identifier label="" xml:id="identifier_490c56de"/>
                    <titleStmt xml:id="titleStmt_65e8bf1b">
                        <title xml:id="title_284b187c">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_be860625">
                        <publisher xml:id="publisher_b25bec12">Wilhelm Hansen</publisher>
                        <pubPlace xml:id="pubPlace_bd8f9403">Copenhagen</pubPlace>
                        <date isodate="1882-12" xml:id="date_a5d2c610">December 1882</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_ee0f17ea">
                        <titlePage label="" xml:id="titlePage_74f80878">
                            <p>
                                <rend fontstyle="italic">Seinem Freunde / Gottfred Matthison-Hansen. / Der Bergentrückte, / Den Bergtekne — Den </rend>
                                <rend fontstyle="italic">Bjergtagne. / Altnorwegische Volkspoesie. / Deutsch von Edmund Lobedanz / für / Baryton </rend>
                                <rend fontstyle="italic">Solo, Streichorchester und zwei Hörner, / componirt von / EDV. GRIEG. / Op. 32. / Partitur mit </rend>
                                <rend fontstyle="italic">deutschem, norwegischem und dänischem Texte. Pr. 2 Mk. / Klavierauszug mit do. do. do. Pr. </rend>
                                <rend fontstyle="italic">2 Mk. / Orchesterstimmen und Solosingstimme Pr. 3 Mk. 25. / Dublirstimmen à 25 und 50 Pf. / </rend>
                                <rend fontstyle="italic">Eigenthum des Verlegers für alle Länder. / COPENHAGEN. / WILHELM HANSENS MUSIKVERLAG. </rend>
                                <rend fontstyle="italic">/ Leipzig. B. Hermann.</rend>
                            </p>
                        </titlePage>
                        <physMedium xml:id="physMedium_3aa43a18">Score: Pariser format. Title page, p. [2, bottom:] <rend fontstyle="italic">KJØBENHAVN. I. COHENS BOGTRYKKERI.</rend>, p. [I-III] texts, p. [IV] empty, musical text on p. 3-25, p. [26] empty. Titles/text beginnings: Den Bergtekne (Eg fór vilt i veðuskógin) — Der Bergentrückte (Ich ging fehl im dunkeln Walde) — Den Bjergtagne (Jeg for vild i mørke Skoven).<lb/>Parts: Folio format. Solo part, violins I &amp; II, viola, violoncello, double bass, horns I &amp; II.</physMedium>
                        <plateNum xml:id="plateNum_e99229cc">8433 (score and parts)</plateNum>
                    </physDesc>
                    <classification xml:id="classification_7c753a50">
                        <termList xml:id="termList_89eb5d3f">
                            <term classcode="#DcmContentClass" xml:id="term_a39bcfa9">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_cae7a97d">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_ba0b423a"/>
                            <term classcode="#DcmScoringClass" xml:id="term_df077cc6"/>
                            <term classcode="#DcmStateClass" xml:id="term_ac87741f">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_e5ca7396"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_7d89c2be"/>
                    <componentGrp xml:id="componentGrp_0b83a84a"/>
                    <relationList xml:id="relationList_269c347f">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_78e6c89f"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_847b7188">
                    <identifier label="" xml:id="identifier_ab5c1b62"/>
                    <titleStmt xml:id="titleStmt_3edc5b0b">
                        <title xml:id="title_c2bae8d2">First Peters edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_ca415fee">
                        <publisher xml:id="publisher_f6772f96">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_440e4a7d">Leipzig</pubPlace>
                        <date isodate="1890-09" xml:id="date_9d67bf40">September 1890</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_c562f9f3">
                        <titlePage label="" xml:id="titlePage_9fcbfbbd">
                            <p>
                                <rend fontstyle="italic">Seinem Freunde / Gottfred Matthison-Hansen. / Der Einsame / (Altnorwegische Volkspoesie) / für Bariton Solo, Streichorchester u. 2 Hörner / componirt / von / EDVARD GRIEG / Opus 32. / PARTITUR. / Eigenthum des Verlegers. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig</rend>
                            </p>
                        </titlePage>
                        <titlePage label="Heading" xml:id="titlePage_de9ef056">
                            <p>
                                <rend fontstyle="italic">Der Einsame. / Alone. — Le solitaire.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_32268c01"/>
                        <dimensions unit="cm" xml:id="dimensions_12929265"/>
                        <physMedium xml:id="physMedium_562c267e">Pariser format. Red-tinted title page (C). Title page, p. [2] empty, musical text on p. 2-23, p. [24] empty.</physMedium>
                        <plateNum xml:id="plateNum_e58b1175">7450 (score), 7452 (parts)</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_1af6832a">
                        <annot type="source_description" xml:id="annot_e04ef574">
                            <p>Text beginnings: Ich ging fehl im dunkeln Walde — Thro’ the dark wood I did stray. Only German and English text.</p>
                            <p>EP 2460.</p>
                        </annot>
                        <annot type="links" xml:id="annot_d2b068a6">
                            <ptr label="" mimetype="" xml:id="ptr_77be36d1"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_d3265b82">
                        <termList xml:id="termList_6f06d673">
                            <term classcode="#DcmContentClass" xml:id="term_bdec0106">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_bee600a5">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_795a809e"/>
                            <term classcode="#DcmScoringClass" xml:id="term_28fc1383"/>
                            <term classcode="#DcmStateClass" xml:id="term_39f1e04f">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_d1a2c0bd"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_1eb9e9d2"/>
                    <componentGrp xml:id="componentGrp_a2a18c9e">
                        <source analog="frbr:manifestation" label="1" xml:id="source_fef0e03d">
                            <titleStmt xml:id="titleStmt_2346acca">
                                <title xml:id="title_42ba65a8">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_c692a394">
                                <titlePage label="" xml:id="titlePage_24760699">
                                    <p>As in the first Peters edition until <rend fontstyle="italic">Eigenthum des Verlegers. / 7450. / LEIPZIG / C. F. PETERS. /</rend>
                                        <lb/>
                                        <rend fontstyle="italic">F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                                    </p>
                                </titlePage>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_117fa613">
                                <annot type="source_description" xml:id="annot_c7cbcde2">
                                    <p>Also with French text: <rend fontstyle="italic">Je marchais parmi les ormes.</rend> [1896]</p>
                                </annot>
                                <annot type="links" xml:id="annot_a81ec8b8">
                                    <ptr label="" mimetype="" xml:id="ptr_6508b3e0"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_4a61f468">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_b448b6cd"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">32</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Den bergtekne, op. 32</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Der Bergentrückte, op. 32 / Der Einsame, op. 32</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">The mountain thrall, op. 32 / Alone, op. 32</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Grieg, Edvard</persName>
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="79806114" role="dedicatee" xml:id="persName_636d9f3d">Gottfred Matthison-Hansen</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date enddate="1878" startdate="1877" xml:id="date_f13cccb1">1877/78</date>
                    <geogName xml:id="geogName_5a9a03bc">Lofthus</geogName>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p>During his stay in Lofthus (Hardanger) in the winter of 1877/78, Grieg composed several significant works. Besides <rend fontstyle="italic">Den Bergtekne</rend>, the string quartet in G minor, op. 27, <rend fontstyle="italic">Improvisata over to norske Folkeviser</rend>, op. 29, and <rend fontstyle="italic">Album for Mandssang</rend>, op. 30, emerged.</p>
                    <p>
                        <rend fontstyle="italic">Den Bergtekne</rend> is based on a Norwegian folk poem, that Grieg found in M. B. Landstad's <rend fontstyle="italic">Norske Folkeviser</rend> (Christiania 1853). Originally the composer had intended a great work for solo, choir and orchestra, but he later abandoned this plan.</p>
                    <p>The first edition (Wilhelm Hansen, 1882) contains, in addition to the old-Norwegian original text, a Danish translation by an unknown translator and a German translation by Edmund Lobedanz called <rend fontstyle="italic">Der Bergentrückte</rend>. A German edition was prepared after the general agreement between Grieg and C. F. Peters in 1889. Especially with regard to the title, Max Abraham and Grieg engaged in a controversial discussion. The Peter edition from 1890 therefore carries the title <rend fontstyle="italic">Der Einsame </rend>([en]: <rend fontstyle="italic">Alone</rend>). Wilhelm Hansen kept the publication rights for Scandinavia, while the work itself passed to C. F. Peters.</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Literature</head>
                    <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
                        <genre xml:id="genre_927bebd1">book</genre>
                        <author xml:id="author_949ad1d2">Finn Benestad</author>
                        <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_18e1b631">2nd ed.</title>
                        <biblScope unit="page" xml:id="biblScope_a0424994">237–238</biblScope>
                        <imprint xml:id="imprint_6793025f">
                            <date isodate="1990" xml:id="date_7bff8861">1990</date>
                            <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                            <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0"/>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad </editor>
                        <editor xml:id="editor_a606c65d">Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">58, 63, 80, 235-238, 634</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_b762cbb0">
                        <genre xml:id="genre_d292491d">book</genre>
                        <author xml:id="author_fec08371"/>
                        <title level="m" xml:id="title_ac441f51">Edvard Grieg und Julius Röntgen: Briefwechsel 1883–1907</title>
                        <title level="s" xml:id="title_25e43fec"/>
                        <editor xml:id="editor_9939794f">Finn Benestad</editor>
                        <editor xml:id="editor_47a13702">Hanna de Vries Stavland</editor>
                        <biblScope unit="vol" xml:id="biblScope_bc8ff4fd"/>
                        <biblScope unit="issue" xml:id="biblScope_e277e143"/>
                        <biblScope unit="page" xml:id="biblScope_8bc7978a">76, 176, 180, 183</biblScope>
                        <imprint xml:id="imprint_ddf6c6e5">
                            <date isodate="1997" xml:id="date_3366fffd">1997</date>
                            <pubPlace xml:id="pubPlace_03723fbc">Amsterdam</pubPlace>
                            <publisher xml:id="publisher_ab0521d9">Vereniging voor Nederlandse Muziekgeschiedenis</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_e97ad4ca"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_2a393372">
                        <genre xml:id="genre_b9604d50">book</genre>
                        <author xml:id="author_55560ec3">Dan Fog</author>
                        <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
                        <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
                        <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
                        <title level="s" xml:id="title_06a44cf3">GGA</title>
                        <editor xml:id="editor_b383310f"/>
                        <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
                        <biblScope unit="page" xml:id="biblScope_2a62b714">153-156</biblScope>
                        <imprint xml:id="imprint_c325af57">
                            <date isodate="2008" xml:id="date_3c1fc703">2008</date>
                            <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                            <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_caecd384"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_7d6bb728">
                        <genre xml:id="genre_138f500e">book</genre>
                        <author xml:id="author_e8245807"/>
                        <title level="m" xml:id="title_19afca05">Edvard Grieg: Brev til Frants Beyer 1872-1907</title>
                        <title level="s" xml:id="title_ea059f63"/>
                        <editor xml:id="editor_264e59d2">Finn Benestad </editor>
                        <editor xml:id="editor_ae34f165">Bjarne Kortsen</editor>
                        <biblScope unit="vol" xml:id="biblScope_42fcbd3c"/>
                        <biblScope unit="issue" xml:id="biblScope_3efd06c3"/>
                        <biblScope unit="page" xml:id="biblScope_218940bc">34, 78-79, 80, 189</biblScope>
                        <imprint xml:id="imprint_814db2ac">
                            <date isodate="1993" xml:id="date_01ca9a2e">1993</date>
                            <pubPlace xml:id="pubPlace_3a984d7a">Oslo</pubPlace>
                            <publisher xml:id="publisher_d77e96e8">Scandinavian University Press</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2008070104138" xml:id="ptr_f66a3bc6"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_92bc8ebd">
                        <genre xml:id="genre_debd7011">book</genre>
                        <author xml:id="author_24be02a1">Edvard Grieg</author>
                        <title level="m" xml:id="title_9dc06aed">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_5b7ee551"/>
                        <editor xml:id="editor_b8a478e9">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_1cc143e4">1: Til norske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_46344648"/>
                        <biblScope unit="page" xml:id="biblScope_bb62d118">483, 552, 613, 619</biblScope>
                        <imprint xml:id="imprint_21df6782">
                            <date isodate="1998" xml:id="date_6a3cfb4a">1998</date>
                            <pubPlace xml:id="pubPlace_9042cb89">Oslo</pubPlace>
                            <publisher xml:id="publisher_f6e8ebae">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071608007" xml:id="ptr_0b5d7002"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_70f11784">
                        <genre xml:id="genre_a13ea9ad">book</genre>
                        <author xml:id="author_02056234">Edvard Grieg</author>
                        <title level="m" xml:id="title_b5c32550">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_5f854f84"/>
                        <editor xml:id="editor_9c8b7eae">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_ff0ec04a">2: Til utenlandske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_90138623"/>
                        <biblScope unit="page" xml:id="biblScope_d714dac0">14-15, 154-155, 157, 356, 408</biblScope>
                        <imprint xml:id="imprint_a1f2dc31">
                            <date isodate="1998" xml:id="date_f2d7050a">1998</date>
                            <pubPlace xml:id="pubPlace_f4334de7">Oslo</pubPlace>
                            <publisher xml:id="publisher_9552e5e3">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071508182" xml:id="ptr_4437553e"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_8ba9ae0e">
                        <genre xml:id="genre_38df271d">book</genre>
                        <author xml:id="author_ec627d1d">Hanna de Vries Stavland</author>
                        <title level="m" xml:id="title_3bd6ffe4">Julius Röntgen og Edvard Grieg: Et musikalsk vennskap</title>
                        <title level="s" xml:id="title_ddf49197"/>
                        <editor xml:id="editor_07d355d0">Hanna de Vries Stavland</editor>
                        <biblScope unit="vol" xml:id="biblScope_fda38061"/>
                        <biblScope unit="issue" xml:id="biblScope_3c09f360"/>
                        <biblScope unit="page" xml:id="biblScope_589ebd4a">24, 41</biblScope>
                        <imprint xml:id="imprint_31ae3560">
                            <date isodate="1994" xml:id="date_b9e4c9b0">1994</date>
                            <pubPlace xml:id="pubPlace_99b5ba79">Bergen</pubPlace>
                            <publisher xml:id="publisher_e54d328e">Alma Mater</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_04989cc8"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_1b93618d">
                    <annot label="" type="links" xml:id="annot_2238b6c7">
                        <ptr label="GGA vol. 16 (EP 8516, pl. no. 31398)" mimetype="" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2012032138020" xml:id="ptr_1f50e321"/>
                        <ptr label="GGA vol. 14 (EP 8514, pl. no. 31632)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138012" xml:id="ptr_10234731"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_b5fa7e92">
                        <p>The piece uses a text from M. B. Landstad, <rend fontstyle="italic">Norske Folkeviser </rend>(1853): Gamle stev, 6te Tylft, p. 394-397. Landstad's text consists of 12 stanzas. Grieg used stanzas 1-6, repeating the first stanza. The text is translated to German by E. Lobedanz (GGA), to English by F. Corder (version for voice and orchestra, GGA) and W. H. Halverson (version for voice and piano, GGA) and to French by V. Wilder.</p>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_f3a6d55b">
                        <p>A scholarly-critical edition of op. 32 was published by C. F. Peters as part of <rend fontstyle="italic">Edvard Grieg: </rend>
                            <rend fontstyle="italic">Complete Works</rend> (GGA). The full score is printed in vol. 16, p. 76-95, and the vocal score prepared by Holger Dahl is printed in vol. 14, p. 147-155. They are available online through the National Library of Norway (links below).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_a1082542">
                        <term xml:id="term_cb6c5ad4">Vocal music</term>
                        <term xml:id="term_1495bb09">Music for vocal soloists and instruments with or without choir</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en">Full score</title>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02">
                            <incipText xml:id="incipText_fa10ac53">
                                <p xml:id="p_a3cae95d" xml:lang="no">Eg for vilt i veduskogin</p>
                                <p xml:id="p_86924ffe" xml:lang="de">Ich ging fehl im dunkeln Walde</p>
                                <p xml:id="p_6e4a46e1" xml:lang="en">Through a dark and haunted forest</p>
                            </incipText>
                            <graphic label="" target="https://c2.staticflickr.com/2/1795/30115598678_307d94c75e_o.png" targettype="hires" xml:id="graphic_6a671221"/>
                            <graphic label="" target="https://c2.staticflickr.com/2/1795/30115598678_e93bfccedb.jpg" targettype="lowres" xml:id="graphic_8c6f5e4e"/>
                        </incip>
                        <tempo xml:id="tempo_80a1e25f">Andante M.M. ♩= 54</tempo>
                        <key mode="minor" pname="e" xml:id="key_57566bc8"/>
                        <meter count="3" unit="4" xml:id="meter_9b79d989"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <eventList type="performances" xml:id="eventList_59d064f8">
                                <event xml:id="event_12d2410b">
                                    <date isodate="1879-04-05" xml:id="date_681e4012">April 5 1879</date>
                                    <geogName role="venue" xml:id="geogName_8ee8e095"/>
                                    <geogName role="place" xml:id="geogName_e8f8d6d2">Kopenhagen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_36c62f61">Musikforeningen</corpName>
                                    <persName role="conductor" xml:id="persName_3f7937f1">Edvard Grieg</persName>
                                    <persName role="singer" xml:id="persName_c274c6b7">Thorvald Lammers</persName>
                                    <desc xml:id="desc_e782b73a">First performance.</desc>
                                    <biblList xml:id="biblList_3e5234c2">
                                        <head xml:id="head_837d0254">Reviews</head>
                                        <bibl label="" xml:id="bibl_307fb6e5">
                                            <genre xml:id="genre_79a03c4d">article</genre>
                                            <genre xml:id="genre_2b218d0b">journal</genre>
                                            <author xml:id="author_eb6544a9"/>
                                            <date xml:id="date_921a08f9"/>
                                            <title level="a" xml:id="title_2db991f4"/>
                                            <title level="j" xml:id="title_402ad201"/>
                                            <editor xml:id="editor_9075a8a6"/>
                                            <biblScope unit="vol" xml:id="biblScope_7a2222a3"/>
                                            <biblScope unit="issue" xml:id="biblScope_8a938f91"/>
                                            <biblScope unit="page" xml:id="biblScope_a48e011c"/>
                                            <pubPlace xml:id="pubPlace_ca08ea6e"/>
                                            <publisher xml:id="publisher_9738ff33"/>
                                            <ptr label="" xml:id="ptr_bcaa0475"/>
                                        </bibl>
                                    </biblList>
                                    <biblList xml:id="biblList_39e9fd75">
                                        <head xml:id="head_6d4c6e3b">Evidence</head>
                                        <bibl label="" xml:id="bibl_307N202EF">
                                            <genre xml:id="genre_29f6da78">concert programme</genre>
                                            <title xml:id="title_ec1d3633">Concert programme</title>
                                            <imprint xml:id="imprint_32932651">
                                                <date xml:id="date_06e2fc03"/>
                                                <pubPlace xml:id="pubPlace_8f01df3b"/>
                                                <publisher xml:id="publisher_33c990b0"/>
                                            </imprint>
                                            <physLoc xml:id="physLoc_933d087f">
                                                <repository xml:id="repository_5e5d8efe">
                                                    <corpName xml:id="corpName_541379d5"/>
                                                    <identifier authURI="http://www.rism.info/" authority="RISM" xml:id="identifier_8b2152fb"/>
                                                </repository>
                                                <identifier xml:id="identifier_c1d7dd3a"/>
                                            </physLoc>
                                            <annot xml:id="annot_01e0884f"/>
                                            <ptr label="Facsimile" target="http://bergen.folkebibl.no/arkiv/grieg/konsertprogram/stor_18790405_danmark_koebenhavn.pdf" xml:id="ptr_N20567"/>
                                            <relatedItem rel="host" xml:id="relatedItem_9ef4bb80">
                                                <bibl xml:id="bibl_307N20311">
                                                    <title xml:id="title_bb5d0e3b"/>
                                                    <biblScope xml:id="biblScope_451fa5bc"/>
                                                </bibl>
                                            </relatedItem>
                                        </bibl>
                                    </biblList>
                                </event>
                            </eventList>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_f782eecb">
                                <perfResList codedval="oc" xml:id="perfResList_6a0f5b51">
                                    <head xml:id="head_a0f3db1c">String orchestra</head>
                                    <perfRes codedval="sa" xml:id="perfRes_93ca9a8d">vl.1</perfRes>
                                    <perfRes codedval="sa" xml:id="perfRes_77fe286d">vl.2</perfRes>
                                    <perfRes codedval="sb" xml:id="perfRes_fa5d33c2">va.</perfRes>
                                    <perfRes codedval="sc" xml:id="perfRes_0ae72ec2">vc.</perfRes>
                                    <perfRes codedval="sd" xml:id="perfRes_162d18af">cb.</perfRes>
                                </perfResList>
                                <perfRes codedval="ve" count="1" solo="true" xml:id="perfRes_d0b3db4d">Bar.</perfRes>
                                <perfRes codedval="ba" count="2" solo="false" xml:id="perfRes_280a5327">cor.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent unit="bars" xml:id="extent_527a0b23">121</extent>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7"/>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_aeccaf34">
                        <titleStmt xml:id="titleStmt_734d53e5">
                            <title xml:id="title_e57f3953" xml:lang="en">Vocal score</title>
                            <respStmt xml:id="respStmt_f43ccadd"/>
                        </titleStmt>
                        <incip xml:id="incip_7b1360e9"/>
                        <creation xml:id="creation_68808aea">
                            <date xml:id="date_f9e173cb"/>
                            <geogName xml:id="geogName_19c42b27"/>
                        </creation>
                        <history xml:id="history_526cadf6">
                            <p>Grieg himself made a piano reduction, which, however, remained unpublished. In 1882, Wilhelm Hansen published a vocal score prepared by Holger Dahl, that Grieg evidently approved (cf. GGA vol. 14, p. 354). Not until 1890 did C. F. Peters publish a revised version based on Dahl's reduction. Grieg's own reduction is printed in facsimile in the editorial comments to GGA vol. 14 (1990), p. 357-359. The vocal score printed in GGA vol. 14, p. 147-155, is however the version prepared by Dahl.</p>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_fce5b066"/>
                        <classification xml:id="classification_63e0256c">
                            <termList xml:id="termList_655b920f">
                                <term xml:id="term_9834e0aa"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_14526310"/>
                        <relationList xml:id="relationList_0c7eb772"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_c7187810">
                    <resp xml:id="resp_d8408440">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a401536e">
                    <p xml:id="p_bcb43fee"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_7872703c">
                    <resp xml:id="resp_657947c3">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_55bfbc69">
                    <p xml:id="p_b0086d46"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_216N1026B">
                <respStmt xml:id="respStmt_de94a6ad">
                    <resp xml:id="resp_cf0548a1">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c3a8eaf8">
                    <p xml:id="p_75531d0a"/>
                </changeDesc>
            </change>
            <change isodate="2018-08-11" xml:id="change_166a5f1e">
                <respStmt xml:id="respStmt_5cab9ddf">
                    <resp xml:id="resp_415883a2">bjornar</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d05f5fe7">
                    <p xml:id="p_6167ba91"/>
                </changeDesc>
            </change>
            <change isodate="2019-01-07" xml:id="change_577N106E2">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-27" xml:id="change_582N106EA">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>